experiment_directory: $EXPERIMENT_PATH
stage_idx: $STAGE_IDX
task_idx: 0
output_path: $OUTPUT_PATH/aggregated.h5
node_local_path: null
pdb_file: /files0/oddite/deepdrivemd/src/data/bba/system/1FME-unfolded.pdb
solvent_type: implicit
top_suffix: null
simulation_length_ns: 0.1
report_interval_ps: 1.0
dt_ps: 0.002
temperature_kelvin: 310.0
heat_bath_friction_coef: 1.0
wrap: false
reference_pdb_file: /files0/oddite/deepdrivemd/src/data/bba/1FME-folded.pdb
openmm_selection:
- CA
mda_selection: protein and name CA
threshold: 8.0
contact_map: true
point_cloud: true
fraction_of_contacts: true
in_memory: true
